/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo;

import javax.enterprise.context.RequestScoped;
import javax.inject.Inject;
import javax.inject.Named;

/**
 *
 * @author Administrator
 */
@Named(value = "customerInput3")
@RequestScoped
public class CustomerInput3 {

    /**
     * Creates a new instance of CustomerInput3
     */
    public CustomerInput3() {
    }
    @Inject @VIP 
private Customer2 customer;

    public Customer2 getCustomer() {
        return customer;
    }

}
